> ## Documentation Index > Fetch the complete documentation index at: https://docs.validatar.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Export Test Result Table Detail Progress > Returns the tabular test result export progress ## OpenAPI ````json GET /api/v1/Execution/projects/{projectId}/tests/{testId}/results/{batchId}/export-table-detail/{exportKey} { "openapi": "3.0.4", "info": { "title": "Validatar API Documentation", "description": "# Overview\nThe Validatar Core website provides [REST](https://en.wikipedia.org/wiki/Representational_state_transfer) API access to the back-end functionality included in Validatar. This documentation provides the ability to call the API endpoints directly, provided a user is authorized to do so. If you do not currently have the Validatar app, visit the [Validatar home page](https://www.validatar.com/) to see details. If you are looking for the application documentation, visit the [Validatar application documentation page](https://docs.validatar.com/docs).\n\n\n\n# Scopes\n| Scope | Description |\n|----------------|-------------|\n| Authoring | The endpoints in Authoring provide configuration and creation operations. This includes operations such as creating folders or updating tests. |\n| Data Steward | The endpoints in Data Steward allow technical, custom, and lineage metadata ingestion at the data source, schema, table, and column levels. |\n| Execution | The endpoints in Execution allow executing standard/template tests or jobs. |\n| Catalog | The endpoints in Catalog allow retrieving technical, custom, and lineage metadata information at the data source, schema, table, and column levels. |\n| Reporting | The endpoints in Reporting allow retrieving a list of reports and executing reports. |\n| Security Admin | The endpoints in Security Admin allow configuring user groups and managing user permissions. |\n\n", "version": "v1" }, "servers": [ { "url": "https://training.cloud.validatar.com/core" } ], "tags": [ { "name": "Authoring" }, { "name": "Catalog" }, { "name": "Data Steward" }, { "name": "Execution" }, { "name": "Reporting" }, { "name": "Security Admin" } ], "paths": { "/api/v1/Execution/projects/{projectId}/tests/{testId}/results/{batchId}/export-table-detail/{exportKey}": { "get": { "tags": [ "Execution" ], "summary": "Get Export Test Result Table Detail Progress", "description": "Returns the tabular test result export progress", "parameters": [ { "name": "projectId", "in": "path", "description": "Project of the test result being exported", "required": true, "schema": { "type": "integer", "format": "int32" } }, { "name": "exportKey", "in": "path", "description": "Key tied to the test result export", "required": true, "schema": { "type": "string" } }, { "name": "testId", "in": "path", "required": true, "schema": { "type": "string" } }, { "name": "batchId", "in": "path", "required": true, "schema": { "type": "string" } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Configuration.Api.Models.v1.TestExecutionExportProgress" } } } }, "404": { "description": "Not Found", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Configuration.Api.Models.v1.Common.ErrorResponse" } } } }, "403": { "description": "Forbidden" } }, "security": [ {} ] } } }, "components": { "schemas": { "Configuration.Api.Models.v1.TestExecutionExportProgress": { "title": "TestExecutionExportProgress", "type": "object", "properties": { "exportKey": { "type": "string", "description": "Unique key for export", "nullable": true }, "statusMessage": { "type": "string", "description": "Status of export", "nullable": true }, "isCompleted": { "type": "boolean", "description": "Whether the export is complete or not" }, "filename": { "type": "string", "description": "Suggested name for file", "nullable": true }, "mimeType": { "type": "string", "description": "MimeType of returned file", "nullable": true }, "contentBase64": { "type": "string", "description": "Base64 string with file contents", "nullable": true } }, "additionalProperties": false }, "Configuration.Api.Models.v1.Common.ErrorResponse": { "title": "ErrorResponse", "type": "object", "properties": { "error": { "type": "string", "nullable": true } }, "additionalProperties": false } } } } ````